<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000006069569</ID>
<ANCIEN_ID>CGIMPO20</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/06/06/95/LEGITEXT000006069569.xml</URL>
<NATURE>CODE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>LEGITEXT000006069569</CID>
<NUM/>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR/>
<DATE_PUBLI>2999-01-01</DATE_PUBLI>
<DATE_TEXTE>2999-01-01</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-07-29</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR>
<VERSION_A_VENIR>2027-08-01</VERSION_A_VENIR>
<VERSION_A_VENIR>2030-01-01</VERSION_A_VENIR>
</VERSIONS_A_VENIR>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="1967-09-16" fin="2999-01-01" id="LEGITEXT000006069569" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="LEGISCTA000006084153" debut="1967-09-16" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006084153" niv="1" url="/LEGI/SCTA/00/00/06/08/41/LEGISCTA000006084153.xml">Livre premier : Assiette et liquidation de l'impôt</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006084161" debut="1971-01-03" etat="ABROGE" fin="2007-09-01" id="LEGISCTA000006084161" niv="1" url="/LEGI/SCTA/00/00/06/08/41/LEGISCTA000006084161.xml">ASSIETTE ET LIQUIDATION DE L'IMPOT</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006084162" debut="1970-11-11" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006084162" niv="1" url="/LEGI/SCTA/00/00/06/08/41/LEGISCTA000006084162.xml">Livre II : Recouvrement de l'impôt</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006084164" debut="1979-07-01" etat="ABROGE" fin="1987-07-09" id="LEGISCTA000006084164" niv="1" url="/LEGI/SCTA/00/00/06/08/41/LEGISCTA000006084164.xml">RECOUVREMENT DE L'IMPOT</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
